.maindesign {
	font-family: "Noto Sans JP","游ゴシック", "Yu Gothic",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",verdana,Osaka,Sans-Serif;
}
.maindesign .contents-title {
    font-size: 2em;
	margin-top: 30px;
    margin-bottom: 40px;
    padding-bottom: 15px;
	font-weight: bold;
    position: relative;
    text-align: center;
}
.maindesign .contents-title::after {
    background: #333;
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    width: 64px;
    height: 3px;
}
.maindesign .left-red {
    border-left: 4px solid #E5002D;
    padding: 0.6rem 1rem;
}
.maindesign .lead-text{
	font-feature-settings: "palt" 1;
}
.maindesign section{
	margin-bottom: 60px;
}


.maindesign p.scrolltxt {
    color: #E00012;
    font-weight: bold;
    margin: 15px 0 40px 0;
    text-align: left;
}
.maindesign p.scrolltxt span {
    padding: 8px 6px;
    font-size: 0.95em;
    border: 2px solid #E00012;
    box-sizing: border-box;
	display: inline-block;
}
.maindesign .slideTable {
    position: relative;
/*
    overflow-x: scroll;
    -ms-overflow-x: scroll;
    -moz-overflow-x: scroll;
    -webkit-overflow-x: scroll;
*/
	overflow-x: auto;
}
.maindesign .slideTable ul {
	width: max-content;
	display: flex;
}
.maindesign .slideTable ul li {
	width: 200px;
	margin-right: calc(30px / 3);
	margin-bottom: 10px;
	border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
}
.maindesign .slideTable ul li:last-child {
    margin-right: 0;
}
.maindesign .slideTable ul li a{
	color: #333;
	height: 100%;
	display: block;
}
.maindesign .slideTable ul li img {
	width: 100%;
}
.maindesign .slideTable ul li .text-box {
	padding:10px;
}
.maindesign .slideTable ul li .text-box p{
	line-height: 1.2;
	font-size: 0.9em;
}

.maindesign .mgt0{
	margin-top: 0;
}

.maindesign .images-style{
	margin-bottom: 10px;
}
.maindesign .images-style img{
	width: auto;
	height: 100px;
}

/*  240917 更新  */

.maindesign .coordinate-room{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.maindesign .coordinate-room--block{
	width: 49%;
	margin-top: 30px;
}
.maindesign .coordinate-room--block:nth-child(-n + 2){
	margin-top: 0;
}
.maindesign .coordinate-room--block__button{
	margin-top: 10px;
}
.maindesign .coordinate-room--block__button label{
	box-sizing: border-box;
	text-align: center;
	border-radius: 40px;
	color: #fff; 
	display: flex;
	opacity: 1.0;
	width: 60%;
	margin: auto;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	background:#979797;
	padding: 0.8rem 0.2rem;
	position: relative;
}
.maindesign .coordinate-room--block__button label::after{
	content: "";
	position: absolute;
	right: 15px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	width: 8px;
	height: 8px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0;
	bottom: 0;
	margin: auto;
}

.maindesign .room--images{
	width: 50%;
	margin: 0 auto 60px;
}
.maindesign .room--box{
	height: auto;
	max-height: 400px;
	overflow: auto;
}
.maindesign .room--box__goods-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.maindesign .room--box__goods-list::before,
.maindesign .room--box__goods-list::after{
	content: "";
	display: block;
	width: 24%;
	height: 0;
}
.maindesign .room--box__goods-list::before{
	order: 1;
}
.maindesign .room--box__goods-list li{
	width: 24%;
	margin-top: 10px;
}
.maindesign .room--box__goods-list li:nth-child(-n + 4){
	margin-top: 0;
}
.maindesign .room--box__goods-list li a{
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 10px;
	display: block;
	color: #333;
	text-decoration: none;
	height: calc(100% - 22px);
	line-height: 1.3;
}
.maindesign .room--box__goods-list li a p{
	font-size: 0.8em;
	margin: 5px 0 0;
}
@media screen and (max-width: 767px){
.maindesign .coordinate-room--block{
	width: 100%;
}
.maindesign .coordinate-room--block:nth-child(-n + 2){
	margin-top: 30px;
}
.maindesign .coordinate-room--block:first-child{
	margin-top: 0;
}

.maindesign .coordinate-room--block__button label{
	width: 100%;
	max-width: 470px;
}

.maindesign .room--images{
	width: 65%;
	margin: 0 auto 30px;
}
.maindesign .room--box__goods-list::before,
.maindesign .room--box__goods-list::after{
	width: 32%;
}
.maindesign .room--box__goods-list li{
	width: 32%;
}
.maindesign .room--box__goods-list li:nth-child(-n + 4){
	margin-top: 10px;
}
.maindesign .room--box__goods-list li:nth-child(-n + 3){
	margin-top: 0;
}
.maindesign .room--box{
	max-height: 350px;
}

}


/*モーダル*/
.maindesign .open {
	cursor:pointer; /* マウスオーバーでカーソルの形状を変えることで、クリックできる要素だとわかりやすいように */
	display: flex;
	align-items: center;
    width: calc(100% - 20px);
    padding: 10px;
}
.maindesign .open img{
	width: 100px;
	margin-right: 10px;
}
.maindesign #coordinate-A,
.maindesign #coordinate-B,
.maindesign #coordinate-C,
.maindesign #coordinate-D,
.maindesign #coordinate-E,
.maindesign #coordinate-F{
	display: none; /* label でコントロールするので input は非表示に */
}
.maindesign .overlay {
	display: none; /* input にチェックが入るまでは非表示に */
}
.maindesign #coordinate-A:checked + .overlay,
.maindesign #coordinate-B:checked + .overlay,
.maindesign #coordinate-C:checked + .overlay,
.maindesign #coordinate-D:checked + .overlay,
.maindesign #coordinate-E:checked + .overlay,
.maindesign #coordinate-F:checked + .overlay{
	display: block;
	z-index: 9999;
	background-color: rgba(0,0,0,0.4);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.maindesign .window {
	width: 100%;
	max-width: 800px;
	height: auto;
	background-color: #ffffff;
	border-radius: 6px;
	/*display: flex;*/
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding:20px;
}
.maindesign .text {
	font-size: 18px;
	margin: 0;
}
.maindesign .close {
	cursor: pointer;
    position: absolute;
    top: 10px;
    right: -15px;
    font-size: 20px;
    transform: translateX(-50%);
    padding: 25px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
}
.maindesign .close::before,
.maindesign .close::after{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 2px;
	height: 20px;
	background-color: #fff;
}
.maindesign .close::before {
	transform: translate(-50%, -50%) rotate(45deg);
    }
.maindesign .close::after {
	transform: translate(-50%, -50%) rotate(-45deg);
    }
@media screen and (max-width: 767px){
.maindesign .window {
	width: calc(100% - 60px);
	max-width: initial;
	height: auto;
	background-color: #ffffff;
	border-radius: 6px;
	/*display: flex;*/
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding:20px;
}
.maindesign .close {
    padding: 10px;
}
}
